/* base style */
body {background-color:#383734;font-family:Arial, Helvetica, sans-serif;background-image:url(images/lightflooded-woodland865.jpg);}
#content {color:#FFFFFF;background-image:url(images/brown-gradient-grey-75trans.png);}
h1 {color:#808000;}
h2 {color:#99CCFF;}
a {color:#99CC00;}
b, strong {color:#99CC00;}
body {
font-size: 1em;
background-repeat: repeat;
background-attachment:fixed;
}
#body {
margin: 0px;
padding: 0px;}

h1 {
  font-family: 'Arial Rounded MT Bold';
    font-size: 1.6em;
  background-color: #eaeaea;
  padding: 10px 10px 10px 10px;
  border: 3px solid #99cc00;
     -moz-border-radius:10px 10px 10px 10px;
  display: block;
  max-width: 200px;
  text-align: center;
  clear: left;
  float: left;
  margin-top: 0px;
    margin-left: 20px;
      min-width: 200px;
  float: right;
  clear: none;
}
.index h1 {
  font-family: 'Arial Rounded MT Bold';
    font-size: 1em;
  background-color: #eaeaea;
  padding: 10px 4px 10px 4px;
  border: 3px solid #99cc00;
     -moz-border-radius:10px 10px 10px 10px;
  display: block;

  max-width: 250px;
  text-align: center;
  margin: 0px;
  margin-top: 0px;
  float: left;
  float: right;
  clear: none;
}

h2 {
line-height: normal;
  font-size: 0.9em;
    font-family:  'Lucida Handwriting';
  font-weight: bold;
float:left;
  min-width: 250px;
 max-width: 450px;
  text-align: center;
margin: 0px 30px 30px 50px;
  clear: none;
}

#path a {
    color: #333;
}

#content_container p {
  font-size: 0.9em;
  line-height: 14pt;
  font-weight: bold;
  clear: left;
}
.treeview li .current {
    background-color:#309BFF;
}
#slider {
    margin-top: 0;
}
.top_login {
    color: #9ea9b1;
    background: transparent;
}
.top_login a {
    color: #9ea9b1;
}
#content {
    background-color: transparent;
  min-height: 500px;
}
.product {
    background-color: #fff;
    background-image: none;
    border: 0 solid #699daa;
    margin: 4px;
    padding: 5px;
}
.below_footer,
.below_footer_right,
.below_footer a {
    color: #fff;
}
#home_gallery {
    margin-bottom: 5px;
}

#news_table ul li a {
    font-weight: normal;
}

#events_heading a {
    padding-left: 0;
    font-size: 1.2em;
}
#events_table a {
    color: #fff;
    font-weight: normal;
}
#events_table ul li {
    background-image: none;
    border-bottom: 1px solid #309bff;
    color: #309bff;
    text-align: left;
    list-style-type: square;
    padding-left: 0;
    margin-left: 10px;
    font-weight: normal;
}
#events_table ul li a {
    color: #fff;
    font-weight: bold;
}
#events_table .happening {
    color: #309bff;
}
#events_heading a {
    color: #fff;
    font-size: 1.4em;
    padding-left: 0px;
    font-weight: bold;
}
#events_table {
    border: 0px;
    font-size: 0.9em;
    margin-right: 0;
    margin-bottom: 5px;
    padding: 6px 8px 3px;
    width: 284px;
    font-weight: normal;
    color: #fff;
    font-size: 0.8em;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border: 1px solid #5C5C5C;
}
#events_table .location {
    color: #309BFF;
    font-weight: normal;
}

p {
    line-height: normal;
}

#map {
    float: left;
}

div.siblings {
    border: 1px solid #ccc;
    border-top: 0;
    width: 263px;
}

#partners_homepage {
    clear:left;
}

#home_gallery div.fading_gallery {
    overflow: hidden;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
}
#home_gallery div.fading_gallery div,
#home_gallery div.fading_gallery div img {
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
}

#gallery img#gallery-large,
#gallery img.active,
#gallery .thumbs td img.active,
#gallery #gallery-large,
#gallery .thumbs td img {
    border: 1px solid #5C5C5C;
}

div.item.testimonials div.title {
color: #fff;
text-decoration: none;
-moz-border-radius: 0px 0px 0px 0px;
padding: 2px 5px 2px 8px;
font-weight: normal;
font-size: 0.9em;}

.testimonials .title a:link, .testimonials .title a:visited, .testimonials .title a:active{
color: #fff;
text-decoration: none;}
.testimonials .title a:hover{text-decoration: underline;}
.price.struck { color: #f00003;}
#account_content_container a, #cart_content_container a,
.acc_links a {
    color: #000;
    text-decoration: none; 
}
#account_content_container a:hover, #cart_content_container a:hover,
.acc_links a:hover {
    text-decoration: underline;
}

.top_login {
    font-size:1em;
}
.homepage_pages img {
    border: 0px;
}

.item .summary {
    color: #fff;

}
.item {
border: 1px solid #99CCFF;
   background-image: url("images/grey-45trans.png");
}

#logo {
    float: left;
    padding: 12px 0 0 35px;
}

#header {
border: 1px solid #fff;
  margin-bottom: 5px;
}
/* item: General */
/* item: Event */
/* item: News */
/* item: Product */
/* item: Children */
/* item: Brand */
/* item: Testimonials */
/* id */
#searchbox {border-width:1px;padding:3px;}
#captiontext {border-width:0px;padding:0px;}
#sitemap {background-color:#012349;border-width:0px;padding:0px;}
#sitemap a {color:#FFFFFF;}
#sitemap a:hover {color:#288DFF;}
#partners_heading {border-width:0px;padding:0px;}
#product_special {border-width:0px;padding:0px;}
#social-media-container-vertical {border-width:0px;padding:0px;}
#product_featured {border-width:0px;padding:0px;}
#news_table {border-width:0px;padding:0px;}
#partial_tree {border-width:0px;padding:0px;}
#partial_tree_column {border-width:0px;padding:0px;}
#page_request_form {background-color:#F5F6F7;border-width:0px;padding:0px;}
#products-rows {border-width:0px;padding:3px;}
#products rows odd & even {border-width:0px;padding:0px;}
#testimonials {border-width:0px;padding:0px;}
#top_advert {border-width:0px;padding:0px;}
#news {border-width:0px;padding:0px;}
#locations_gallery {border-width:0px;padding:0px;}
#path {color:#D6D6D6;border-width:0px;padding:0px;}
#bottom_a {border-width:0px;padding:0px;}
#homepage_pages {border-width:0px;padding:0px;}
#page_61 {border-width:0px;padding:0px;}
#pages_gallery {border-width:0px;padding:0px;}
#nationwide {color:#FFFFFF;border-width:0px;padding:0px;}
#shop_dropdown {background-color:#FF9900;color:#FFFFFF;border-width:0px;padding:0px;}
#leftcollumn {border-width:0px;padding:0px;}
#contact_text {border-width:0px;padding:0px;}
#all {border-width:0px;padding:0px;}
#content {border-width:0px;padding:0px;}
#bottom {border-width:0px;padding:0px;}
#vtc_logo {border-width:0px;padding:0px;}
#content_container {border-width:0px;padding:0px;}
#searchbox {margin: -20px 15px 0px 0px;
clear: none;}
#captiontext {margin: -250px 50px 0 400px;}
#sitemap {font-size: 1em;}
#partners_heading {width: 720px;
padding: 10px 10px 4px 0px;
font-size: 1.2em;
color: #309bff;
font-weight: bold;
margin: 0;
margin-bottom: 5px;
border-bottom: 2px solid #309bff;}
#product_special {background-color: #100149;
border: 0px;
font-size: 0.8em;
margin-right: 0px;
margin-bottom: 5px;
padding: 6px 8px 3px;
width: 224px;
font-weight: normal;
color: #fff;
min-height: 135px;
border-radius: 10px 10px 10px 10px;   
-webkit-border-radius: 10px 10px 10px 10px;   
-moz-border-radius: 10px 10px 10px 10px; 
border: 1px solid #5C5C5C; }
#social-media-container-vertical {width: 30px; 
float: left; 
margin:10px 0px 0px 98px;}
#product_featured {color: red;
display: block;
clear: left;
margin-top: 20px;
padding: 4px 0px 4px 0px;
width: 520px;
  min-height: 35px;
display:block;
font-size: 1em;}
#news_table {background-image: url(images/sitemap.png);
background-color: #100149;
border: 0px;
font-size: 0.9em;
margin-right: 0px;
margin-bottom: 5px;
padding: 6px 8px 3px;
width: 224px;
font-weight: normal;
color: #fff;
font-size: 0.8em;
border-radius: 10px 10px 10px 10px;   
-webkit-border-radius: 10px 10px 10px 10px;   
-moz-border-radius: 10px 10px 10px 10px; 
border: 1px solid #5C5C5C; }
#partial_tree {background-color: #02234a;
padding: 0px 15px 0px 15px;
border-radius: 0px 0px 10px 10px;
-webkit-border-radius: 0px 0px 10px 10px;
-moz-border-radius: 0px 0px 10px 10px;
width: 210px;
margin-left:-10px;}
#partial_tree_column {/*display: table-cell;*/
width: 216px;}
#page_request_form {/* Dont give a width: set in PHP to be the same width as the gallery */
float: right;
clear: right;
border: 1px solid #DBDFE6;
padding: 10px 5px;
margin-left:5px;
margin-bottom: 10px;}
#products-rows {width: 240px;
border-collapse: collapse; 
margin: 8px 0px 8px 8px;
clear: both;
float: right;}
#top_advert {float: left;
margin:0px;}
#path {clear: left;}
#homepage_pages {float: right;}
#nationwide {    display: -block;
   width: 195px;
clear: right;
float: right;
    padding: 10px;
    text-align: left;
margin-top: 5px;
font-weight: bold;
font-size: 0.9em;
line-height: 1.8em;}
#shop_dropdown {    font-family: 'Arial Rounded MT Bold';
    min-height: 10px;
    padding: 4px 6px 4px 6px;
    width: 197px;
clear: right;
float: right;
margin-top: 5px;
margin-bottom: 20px;
margin-right: 4px;
border: 2px solid #fff;}
#leftcollumn {float: right;
width: 215px;
z-index: 20; /* Brings forward in stacking order so links on the contact page works (without this, the div is behind the form, and the links cannot be clicked on) */
position: relative; /* Z-index has no effect on unpositioned elements. */
}
#contact_text {clear: left;}
#all {width: 850px;}
#vtc_logo {float: left;
margin-top: 20px;
margin-bottom: 20px;
margin-right: 20px;}
#content_container {clear: both;
padding: 0px 15px 20px 35px;}

*+html #searchbox{


}
*+html #search_controller_form{margin: 0px 0px 0px 475px;}



ul.sitemap > li a,
ul.sitemap li a {
font-weight: bold;
    color: #fff;
}

ul.sitemap li ul li a {
font-weight:normal;
  color: #2071CC;
}
ul.sitemap li ul {
list-style: circle;
  list-style-position: inside;
color: #2071CC;
  font-size: 0.9em;
}
ul.sitemap li ul li{
border-bottom: 1px solid #144882;
  padding: 3px;
}
ul.sitemap li ul li ul{
background-color: #144882;
}
ul.sitemap li ul a{
color: #2071CC;
  text-decoration: none;
}
ul.sitemap li ul a:hover{
  text-decoration:underline;
}
ul.sitemap li ul li a:before {

}

.partners img {
    border: 0px solid #CCCCCC;
    margin-right:60px;
}

div.special_title { color: #FFF;font-size: 1.2em;padding:5px 10px 5px 0px;}
#product_special div.image{
   float: left;
   margin-right: 10px;
}




#product_featured div.featured_title {
    font-weight: bold;
    padding: 8px;
  background-color: red;
    color: #fff;
display: inline;
  Border: 3px solid #c0c0c0;
  margin-right: 10px;
}

#product_featured div.title {
display: inline;
  color: red;
  margin-right:5px;
    margin-left:5px;
}
#product_featured div.price {
  color: red;
  clear:none;
  display: inline;
}
#product_featured div.body {
display: inline;
  color: red;
  Border: 3px solid #c0c0c0;
  background-color: #fff;
  padding: 8px;
}
#product_featured div.body a{
  color: red;
  font-weight: bold;
}




#news_table a{
    color: #fff;
    font-weight:normal;
}
#news_table ul li {
    background-image: none;
    border-bottom: 1px solid #309BFF;
    color: #309BFF;
    text-align: left;
    list-style-type: square;
    padding-left: 0px;
    margin-left: 10px;
    font-weight:normal;
}
#news_table ul li a{
    color: #fff;
    font-weight: normal;
}
#news_table .published {color: #309BFF;}
#news_heading a {color: #fff;
    font-size: 1.4em;
    padding-left: 0px;
    font-weight: bold;
}

div#parent_name {
  background-color: #02234a;
  border: 0;
  width: 225px;
  padding: 5px 3px 3px 3px;
  padding-left: 12px;
  border-radius: 10px 10px 0 0;
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  color: #fff;
  font-weight: normal;
 }
div#parent_name a{
  color: #fff;
  text-decoration: none;
 }
#partial_tree ul {
  background-color: #fff;
  border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  padding: 5px 12px 12px 12px;
  margin-top: 0px;
      background-image: url("images/products-row-odd.png");
    background-position: center bottom;
    background-repeat: repeat-x;
  list-style-position: inside;
}
#partial_tree ul li{
border-bottom: 1px solid #97cee6;
color: #012349;
}

#partial_tree ul li a{
text-decoration: none;
color: #012349;
  font-weight: bold;
  font-size: 0.8em
}
#partial_tree ul li a:hover{
text-decoration: underline;
color: #000;

}

div#parent_name a{
font-weight: bold;
  font-size: 0.8em;
  text-decoration: none;
}






#page_request_form input,
#page_request_form textarea {
  display: block;
}
#page_request_form .title {
  color: #0075bf;
  font-weight: bold;
}
#page_request_form, #page_request_form input, #page_request_form textarea {
	width: 202px;  
}



table#products-rows {
  background-color: #012349;
  padding: 0px 5px 5px 5px;
     border: 2px solid #012349;
  -moz-border-radius: 10px 10px 10px 10px;
   display: block;

}
table#products-rows #floating_products_heading{
color: #fff;
  font-weight: normal;
    -moz-border-radius: 10px 10px 0px 0px;
}


table#products-rows tr.odd, table#products-rows tr.even {
border: 1px solid #c6d6ed;
  background-color: #fff;
  background-image: url(images/products-row-odd.png);
  background-position: bottom;
  background-repeat: repeat-x;
  border-bottom: 3px solid #012349;
  color: #333;
}
/*table#products-rows tr.even {
border: 1px solid #4c6d91;
background-color: #1c3a5b;
    background-image: url(images/products-row-even.png);
  background-position: bottom;
  background-repeat: repeat-x;
}*/

table#products-rows tr.odd .image img{
 border: 0px solid #012349;
 
}
table#products-rows tr.even .image img{
 border: 0px solid #fff;
}
table#products-rows tr a{
font-weight: bold;
  display: block;
}


div.testimonials.home {
background-repeat: repeat-x;
    width: 230px;
}



.items .title {
padding: 5px 10px;
}

table.news {
margin-top: 10px;
}

table.news td div.image img{
float: left;
  margin: 0px 10px 10px 10px;
}
table.news div.item div.title{
float: right;
width:695px;
 -moz-border-radius: 0px;  
  text-align: left;
  margin: 5px 10px 0px 0px;
}
div.news {
min-height:170px;
 width: 950px;
}

div.news div.date{
margin-top: 80px;
  color: #012349;
}

div#locations_gallery {
float: left;
margin: 10px 20px 0px 0px;
clear: left;}

div#locations_gallery img#single_fading_image_1 {
padding: 0px;
}

#path a {
font-weight:bold;
  color: fff;
}
#path a {
    color: #fff;
    font-weight: bold;
}

#bottom #bottom_a {
width: 55%;
}

#bottom #bottom_b {
width: 5%;
}

#homepage_pages .item {
min-height:10px;
  text-align: center;
  width: 200px;
    border: 3px solid #fff;
  padding: 4px;
    font-family: 'Arial Rounded MT Bold';
      -moz-border-radius: 10px 10px 10px 10px;
}

#homepage_pages .item{
background-image: url(images/arrow-red.png);
  background-repeat: no-repeat;
background-position: right;

}


#homepage_pages .item a{
color: #fff;
  font-size: 1.2em;
  text-decoration: none;
}
#homepage_pages .item a:hover{
  text-decoration: underline;
}

#homepage_pages {
margin-top: -10px;
}


#pages-item-home-60 {

  background-color: #99cc00;
}

#pages-item-home-61 {
background-color: #99ccff;
}

#pages-item-home-65 {

  background-color: #ff9900;
}

#page_61 #content {
    background-image: url("images/brown-gradient-grey-75trans.png");
}

body#page_61 {
    background-image: url("images/lightflooded-woodland2-865.jpg");
}



div#pages_gallery {
  float: left;
  clear: left;
  margin: 0px;
}

div#pages_gallery img{

  margin-right: 5px;
}

#single_fading_image_1 {
    padding: 0 0 0 0px;
}

#nationwide b {
font-size: 1.2em;
  color: #fff;
}

#shop_dropdown ul {
padding: 5px  5px  0px  15px;
margin: 0px;
  font-size: 0.8em;
}
#shop_dropdown ul li{
margin: 6px 3px;
  line-height: normal;
}

table.locations {
font-size: 0.9em;
  font-weight: bold;
}
#leftcollumn h1 {
margin-bottom: 20px;
}

.defaultSection {
    color: #99cc00;

}

form .required {
    color: #ccc;
    font-weight: bold;
}





 #bottom, #bottom a {
    color: #ff9900;
}





/* class */
.sitemap {background-color:#012349;border-width:0px;padding:0px;}
.sitemap a {color:#FFFFFF;}
.sitemap a:hover {color:#000000;}
.locations {color:#FFFFFF;border-width:0px;padding:0px;}
.scroller_caption_text {border-width:0px;padding:0px;}
.acc_links {border-width:0px;padding:0px;}
.vat {border-width:0px;padding:0px;}
.floatright {border-width:0px;padding:0px;}
.video {background-color:#000000;border-width:0px;padding:0px;}
.lightbox_gallery {border-width:0px;padding:0px;}
.childview {border-width:0px;padding:0px;}
.sitemap { margin-top: 20px;}
.scroller_caption_text {margin: -250px 5px 0px 500px;
padding: 5px;
}
.vat {font-weight: normal;
font-size: 0.8em;
font-style: italic;}
.floatright {float: right;
width:230px;}
.video {/* Do not give a width. Set by PHP to be the same as the image gallery */
-moz-border-radius: 10px 10px 0px 0px;
clear: right;
margin-bottom: 5px;}
.lightbox_gallery {float: left;}
.childview {border: 1px solid #99CCFF;
padding: 8px 7px 8px 7px;}







#account_content_container a, #cart_content_container a,
.acc_links a {
    color: #000;
}





.video div.title {
  color: #fff;
  font-weight: bold;
  padding: 5px 5px 5px 10px;

}
.video iframe {
  border-radius: 0 0 10px 10px;
  margin-bottom: 5px;
}


table.lightbox_gallery {
float: left;
  clear: none;

}

.childview img {
float: left;
border: 1px solid #99CCFF;
  margin:0px 8px 8px 8px;
  display: block;
}
.childview div.summary {
clear: both;
}
table#children {
clear: left;
margin-top: 20px;

}

.item {
height: auto;
}

.children div.title {
width: 240px;
  float: right;
}

/* menu */
div.MenuBar  {background-color:#969696;border:0px solid #;padding:0px;}
div.MenuBar a:link, div.MenuBar a:hover, div.MenuBar a:active, div.MenuBar a:visited {color:#FFFFFF;border-right:1px solid #;border-left:0px ;}
div.popup a.MenuItem {color:#FFFFFF;}
div.MenuBar {text-transform: uppercase;
font-weight: bold;
 padding: 5px 0px 5px 0px;
margin: 0px;
font-family: arial, sans-serif;
font-size: 0.8em;
border: 1px solid #fff;
}
div.MenuBar a:link, div.MenuBar a:hover, div.MenuBar a:active, div.MenuBar a:visited {
  font-weight: normal;
  padding: 6px 10px 8px 10px ;
  margin: 0px 5px 0px 0px;
  border-right: 0px;
  width: auto;
  max-width: 85px;
  display: inline-block;

}

div.MenuBar a.first{
  padding: 6px 12px 8px 35px ;
}
div.MenuBar a#tree-science-philosophy:link, div.MenuBar a#tree-science-philosophy:hover, div.MenuBar a#tree-science-philosophy:active, div.MenuBar a#tree-science-philosophy:visited{
  max-width: 105px;
}
div.MenuBar a#tree-care-services:link, div.MenuBar a#tree-care-services:hover, div.MenuBar a#tree-care-services:active, div.MenuBar a#tree-care-services:visited{
  max-width: 125px;
}
div.MenuBar a:hover {
  background-color: #383734;
  text-decoration: none;
}
div.MenuBar a.current,
div.MenuBar a.is_parent {
  color: #99cc00;
  font-weight: bold;
}
div.MenuBar a:link.active, div.MenuBar a:active.active, div.MenuBar a:visited.active {
  background-color: #383734;
  text-decoration: none;
}
div.popup {
  border: 0;
}
div.popup a.MenuItem {
  color: #555;
  font-family: Tahoma, arial, sans-serif;
}
div.popup a.MenuItem:hover {
  background-color: #383734;
  text-decoration: none;
}
div.MenuBar {
  height: 50px;
  padding: 0;
}
/* footer */
#bottom {background-color:#545454;border-width:0px;padding:0px;}
#bottom {padding: 10px;
font-weight: bold;
font-size: 0.9em;
min-height: 70px;
background-color: 545454;}
#bottom a {
text-decoration: underline;
  font-weight: bold;
}
#bottom a, #bottom a:link, #bottom a:active, #bottom a:visited {
  font-weight: bold;
}

#control,  #control a{
color: #fff;
}

